Create a new case.
Security
ArxusSSO(Required scopes: ROLE_ITSM_SANDBOX_WRITE)
The unique identifier of the contract associated with the case.
Example:"CON-001"
The priority of the case:
1- Critical2- High3- Moderate4- Low
Default:4
Enum:1234
Example:4
The pre-classification of the case.
Enum:"incident""change""problem"
Example:"incident"
A short description of the case.
Example:"Server is unresponsive"
A detailed description of the case.
Example:"The production server has been unresponsive since 10:00 AM."
- Mock serverhttps://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases
- Development ( Arxus internal use only )https://api-dev.arxus.eu/care/v0/sandbox/cases
- Acceptance( Arxus internal use only )https://api-acc.arxus.eu/care/v0/sandbox/cases
- Productionhttps://api.arxus.eu/care/v0/sandbox/cases
curl -i -X POST \
https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"externalId": "EXT-12345",
"contract": "CON-001",
"priority": 4,
"classification": "incident",
"contact": "user@example.com",
"shortDescription": "Server is unresponsive",
"description": "The production server has been unresponsive since 10:00 AM.",
"watchList": [
"watcher1@example.com",
"watcher2@example.com"
]
}'Response
{ "meta": {}, "data": { "id": "CS0123456", "externalId": "EXT-12345", "contract": "6825d2cf57918d1ca439bb5e", "channel": "api", "priority": 4, "state": 1, "contact": "user@example.com", "shortDescription": "Server is unresponsive", "description": "The production server has been unresponsive since 10:00 AM.", "incident": "INC0001234", "change": "CHG0001234", "problem": "PRB0001234", "created": "2025-01-15T10:30:00Z", "updated": "2025-01-16T08:00:00Z", "closed": null, "resolutionCode": null, "resolutionNotes": null } }